/*----------------------------------------------------
CSS für Fonts 

Version: 1.0
Erstellt von: Nezzgo

Inhalt: Schriftenformatierung

Letzte Änderung: 21.05.2010
Kommentar: Farbe für Tabelleninhalt definiert
-----------------------------------------------------*/
 
* {
	font-family:Helvetica, Arial, sans-serif;
}

body {
	font-size:100%;
	background-color:#ffffff !important;
}

/* Normaler Absatz */
p {
	font-size:100%;
	line-height:140%; 
	margin-top:10px;	    /* Abstand vor Absatz */
	margin-bottom:2px;	 /*Abstand danach */
	color:#666666;	
	
}

#inhalt p {
	margin-bottom:20px;
}

#mittlereSpalte p.kloetzchen:after {
	display: inline;
	content: "...";
	color: white;
	background: url(../grafiken/inhalt_punkt.gif) right center no-repeat;
}
/* Link Definitionen */

a:link { /* Normaler link */
	text-decoration:none;
	color:rgb(0,66,131);	
}

a:active { /* link waehrend Klick, eigenfügt A. Schlegel 22.09.*/
        text-decoration:none;
	color:rgb(0,66,131);
}
a:visited {/* besuchter link, eigenfügt A. Schlegel 22.09. */
        text-decoration:none;
	color:rgb(0,66,131);
}

a:hover { /* link waehrend Ueberfahren mit der Maus, eigenfügt A. Schlegel 22.09. */
text-decoration: underline;
}

#mittlereSpalte a:link {
text-decoration: underline;
}

#mittlereSpalte a:hover {
text-decoration: none;
}

a.mail { /* emailLink */

}
a.external { /* Link auf exterene Seite */

}

a.internal { /* Link auf interne Seite */

}
a img {
	border:0px none;
}
/* Ueberschriften 1-6*/

h1 {

}

#inhalt h2, h2 {
		font-size: 180%;
		line-height: 120%;
		color: rgb(0,66,131);
		margin-bottom:20px;
}
#inhalt h2 a {
		font-size: 100%;
		line-height: 120%;
		color: rgb(0,66,131);
		margin-bottom:20px;
		text-decoration:none;
}
#inhalt h3, h3 {
		font-size: 150%;
		line-height: 120%;
		color: rgb(0,66,131);
		margin-bottom:15px;
}
#inhalt h3 a  {
		font-size: 100%;
		line-height: 120%;
		color: rgb(0,66,131);
		margin-bottom:15px;
		text-decoration:none3;
}



#inhalt h4, h4 {
		font-size: 130%;
		line-height: 120%;
		color: rgb(0,66,131);
		margin-bottom:15px;
}
#inhalt h4 a  {
		font-size: 100%;
		line-height: 120%;
		color: rgb(0,66,131);
		margin-bottom:15px;
		text-decoration:none3;
}

.contenttable {
color:#666666;	
}

.contenttable thead {
	text-align: center;
}

.contenttable td {
vertical-align: top;	
}


p.subheader0,
p.subheader1,
p.subheader2,
p.subheader3 {
	margin-top:-16px;
	margin-left:8px;
}

/* Sonderformatierung für rechte Spalte */

div#rechteSpalte h3 {	
        padding: 5px 10px;
        margin: 0 0 5px 0;
        font-weight: normal;
        text-transform: uppercase;
        }
        
div#rechteSpalte ul { /* ungeordnete Liste (Dreieck für rechten Bereich) */
	list-style-image: url(../grafiken/listenbullet_rechts_braun.jpg);
	list-style-type:none;
margin-left: -5px;
}  

div#rechteSpalte ul li { 
		margin-top:0;
		margin-bottom:10px;
		margin-left:-15px;
		margin-right:0px;
		color:#666666;
		line-height:120%;		
}          
div#rechteSpalte ul li a { 
		color:#666666;
		
}

/* Text Ausrichtung */

h1.align-center, h2.align-center, h3.align-center,
h4.align-center, h5.align-center, h6.align-center,
p.align-center, td.align-center, th.align-center {
	text-align:center;
}

h1.align-right, h2.align-right, h3.align-right,
h4.align-right, h5.align-right, h6.align-right,
p.align-right, td.align-right, th.align-right {
	text-align:right;
}
/*
h1.align-justify, h2.align-justify, h3.align-justify,
h4.align-justify, h5.align-justify, h6.align-justify,
p.align-justify, td.align-justify, th.align-justify {
	text-align:justify;
}
*/
/* Listen-Definition */

ul { /* ungeordnete Liste (punktaufzaehlung) */
	list-style-image: url(../grafiken/inhalt_punkt.gif);
	list-style-type:none;
}

ul ul {
	list-style-image: url(../grafiken/inhalt_punkt_klein.gif);
	list-style-type:none;	
	padding-left: 10px;	
}

#inhalt ul { /* Änderung Schlegel 22.09. - Verkleinerung Abstände */		
		margin-bottom:20px !important;	
		
}


#inhalt ul li { /* Änderung Schlegel 22.09. - Verkleinerung Abstände */
		margin-top:10px;
		margin-bottom:10px;
		margin-left:0px;
		margin-right:15px;
		color:#666666;
		
}

ol { /*nummerierte aufzaehlung*/

}

ol li {
	color:#666666;
}

dl { /*definitions liste */

}

dl dt { /*zu definierender begriff*/
 	color:#666666;
}

dl dd { /*erlaeuterung dazu */
	color:#666666;
}

/* RTE-Elemente "Zitat" & "Adresse" */
address {

}

blockquote {
	padding-left: 15px;
}

/* Sonderklassen Textformatierung 
 * 
 *	fuer jedes Tag, bei dem es Benutzt werden darf,
 *	span.sonderklasse bedeutet dass auch Einzelwoerter Farbig markiert werden koennen
 *	   
 */
p.specialColor1, span.specialColor1 {
	color: #db8532; 
}

p.vorwort {
	font-style: italic;
	line-height: 150%;
	margin: 0px 0px 20px;
}
p.kloetzchen {
	font-size:inherit;
}

p.kloetzchen:after {
		display: inline;
		content: "...";
		color: white;
		background: url(../grafiken/inhalt_punkt.gif) right center no-repeat;
}

p.einzug {
	padding-left: 15px;
	}

p.braun,li.braun,li#braun,p#braun {
   color: rgb(204,103,85) !important;
margin-bottom: 5px !important;
   }
p.braun a {
color: #666;
}
#jfmulticontent_c374 legend {
display: none;
}

.tx-jfmulticontent-pi1 .contenttable thead p {
text-align: right;
padding-right: 30px !important;
}

.contenttable {
color:#666666;	
}

.image-caption {
line-height: 1.5em;
margin-top: 5px;
}